# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anketa', '0001_initial'),
        ('django_intranet_stuff', '0001_initial'),
        ('auth', '0006_require_contenttypes_0002'),
    ]

    operations = [
        migrations.AddField(
            model_name='officesetting',
            name='office',
            field=models.OneToOneField(verbose_name='Офис', related_name='settings', to='django_intranet_stuff.Office'),
        ),
        migrations.AddField(
            model_name='groupdjangogroup',
            name='django_group',
            field=models.ForeignKey(to='auth.Group'),
        ),
        migrations.AddField(
            model_name='groupdjangogroup',
            name='group',
            field=models.ForeignKey(to='django_intranet_stuff.Group'),
        ),
        migrations.AddField(
            model_name='executivehead',
            name='chief',
            field=models.ForeignKey(to='django_intranet_stuff.Staff'),
        ),
        migrations.AddField(
            model_name='executivehead',
            name='country',
            field=models.ForeignKey(to='django_intranet_stuff.Country'),
        ),
        migrations.AddField(
            model_name='executivehead',
            name='department',
            field=models.ForeignKey(to='django_intranet_stuff.Department'),
        ),
    ]
